
/*   CNET esLA ONELINK CSS      */
/*------------------------------*/

/* DOWN-2 */
div#downloadLinks div.downloadNow a.small span.dlNowCTA, span.dln-cta{ font-size: 22px; white-space: nowrap; }

/* DOWN-74 */
/*#catListingAjaxWrap .download .downloadNow.small span, .infoPopup .downloadNow.small span { font-size: 13px; padding: 0px 30px 0px 0px; white-space: nowrap; }*/
#catListingAjaxWrap ul.prodListings li.product .download { width: 142px; }
ul.prodListings li.product .license { font-size: 11px; }

div.sponsMatch div.resultDownload p a.buyNowSmall, .buyNowSmall { width: auto;/* margin-top: 8px;*/}

/* DOWN-17 */
#leftNav #filterBy dt, #leftNav #filteredBy dt, #leftNav .related dt { text-transform: none; }
.buyNowSmall, .buyNowSmall:hover { 
    background: url("http://asset2.cbsistatic.com/cnwk.1d/i/tron/icon/icon-sprite.png") no-repeat scroll 86px -1350px, -moz-linear-gradient(center top , #D7D8D9 0px, #AAAAAB 100%) repeat scroll 0 0 transparent !important;
}

/* DOWN-21 */
.threeFeaturedPromos .featuredPromoDivs .storyTitle { font-size: 16px; }

/* DOWN-20 */
#main section h2, #main section h3 { font-size: 16px; } /* margin: 0px 100px 10px 0px; */

/* DOWN-13 */
#control-panel { height: 81px; }
#control-panel #tab-widget ul li a span { font-size: 11px; padding: 26px 3px 0px 3px; }

/* DOWN-69, DOWN-293 */
#rb_content .subnavSecondary h2 { padding: 10px 8px; width: 27%; text-align: center; }

/*.downloadNow:after { content: none; }*/

#contentBody .breadcrumbWrap ul li { font-size: 11px; }

#productListing li.result .resultInfo .addDate { white-space: nowrap; }

/* DOWN-37 */
.qsTitle { text-transform: none; }

/* DOWN-51 and DOWN-94*/
#contentBody .sortBar { font-size: 10px; padding: 10px; }

.pdlSteps .pdlStepsWrap { height: 107px; }

/* DOWN-85 */
/*.linkIconWrap {
    margin-top: 17px;
}*/

/* Descargar ahora button fix */
.downloadNow a {
    padding: 6px 12px 0 60px;
}

/* DOWN-92 
#floatingDLCTABar .right {
    height: 41px;
}
*/
.downloadNow.small {
    background: url("http://asset2.cbsistatic.com/cnwk.1d/i/tron/icon/icon-sprite.png") no-repeat scroll 100px -887px, -moz-linear-gradient(center top , #6FB02F 0px, #21630D 100%) repeat scroll 0 0 transparent !important;
    padding: 5px 20px 5px 10px;
	width: 115px;
	font-size: 15px;
}
/* DOWN-119, DOWN-174 */
.downloadNowWrapper .downloadNow span {
    font-size: 30px !important;
    margin: 1px 0 0;
}
.dre .dlBtn .downloadNow.small {
     width: 65px;
}
.abstract-tall-button .dln-cta, .sem-button-dln .dln-cta, .spotbid-olp-button-dln .dln-cta {
	font-size: 24px;
}
/* DOWN-125 */
.OneLinkShow, .OneLinkTxShow, .OneLinkShowTx, .fbButton {
    display: inherit;
}
/* DOWN-118 */
#advancedSearchSwitcher { font-size: 14px; }

/* DOWN-142 */
.downloadNow a .dek, .downloadNow a .dlButtonMsg {
	font-size: 9px;
	padding-right: 22px;
}

/* DOWN-146 */
#contentBody .sortBar .opt { margin: 0px 10px 0px 0px; }

/* DOWN-242 */
#sideBar #mainRatings #editorRating { border: none; }

/* DOWN-301 */
#galleryCaption .citation { margin-bottom: 20px; }

/* DOWN-297 */
div.footerSearch form.universalSearch div.moduleBody input.flexButton { width: 105px; }

/* DOWN-331 */
.dre .thumbIcon { margin: 0 10px 36px 0; }
.dre .scrollerWrapper li { height: 74px; }

/* DOWN-338 */
#emaSortNavBar>li.sortsText {
    max-width: 235px;
}
#emaSortNavBar>li.sortsText .menuWrapper {
    width: 200px;
}
#emaSortNavBar>li.expandable .menuWrapper ul li a, #customPrimaryNavBar>li.expandable .menuWrapper ul li a {
    width: 170px;
}

/* DOWN-339 */
a.nextPage, .nextPage {
    padding: 7px 28px;
}

/* DOWN-336 */
.sectionHead.right h1, .sectionHead.right h2, .sectionHead.right h3 { text-align: center; }

/* DOWN-346 */
.searchResults .resultDetails span { font-size: 11px; margin-left: 3px; padding-left:6px; }

/* DOWN-353 */
.dre .dlBtn .dlNowCTA, span.dln-cta { right:9px; }

/* DOWN-320 */
#main .mostPopular h3 { text-align: center; }

/* DOWN-358 */
#emaSortNavBar > li > a, #emaPaginationBar > li > a { font-size: 11px; }
ul .pagination .pageItem, #emaSortNavBar > .pagination .pageItem { font-size: 11px; }
#emaSortNavBar li.showText, #emaPaginationBar li.showText { margin: 0px 8px; }
#emaSortNavBar > li.sortsText { max-width: 200px; }
#emaSortNavBar, #emaPaginationBar { padding-left: 5px; }

/* DOWN-377 */
.abstract-short-button .dln-cta, .listing-button-dln .dln-cta { font-size: 15px; right: 38px; }

/* DOWN-383 */
.btn .buyNow { font-size: 16px; }

/* DOWN-395 */
#sideBar .popupWrap h3 { padding-right: 80px; }
.popup-content .popup-header h3 { width: 80%; }
#title-detail-download-now-button-dlm-notice-popup .popup-content .popup-header { height: 55px; margin-top: 10px; }
#sideBar .popupWrap .popupArrow { left: 146px; }
#title-detail-download-now-button-dlm-notice-popup .popup-arrow { left: 151px; }

/* DOWN-393 */
.download-now.title-detail-button-dln .dln-cta { font-size: 22px; }
.download-now.title-detail-button-dln .dln-sub-message { font-size: 9px; }

.abstract-standard-button .dln-a, .title-detail-button-dln .dln-a, .button-partner-button-dln .dln-a, .avast-olp-button-dln .dln-a { padding-right: 81px; }
.abstract-standard-button #title-detail-download-now-button-dlm-notice-icon, .title-detail-button-dln #title-detail-download-now-button-dlm-notice-icon, .button-partner-button-dln #title-detail-download-now-button-dlm-notice-icon, .avast-olp-button-dln #title-detail-download-now-button-dlm-notice-icon { right: 50px; }

/* DOWN-396 */
#product-single-left-rail #product-single-left-rail-quick-specs-container .product-single-left-rail-quick-specs { padding: 15px 20px 0px 20px; }

/* DOWN-390 */
.dre-content-body span.dln-cta { font-size: 11px; line-height: 16px; }
